Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: expiringdict
Source: https://github.com/mailgun/expiringdict
Upstream-Contact: Anton Efimenko <anton@mailgunhq.com>

Files: *
Copyright: 2013-2014 Rackspace
License: Apache-2.0

Files: debian/*
Copyright: 2014 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
  http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the full text of the Apache Software License version 2 can
 be found in the file `/usr/share/common-licenses/Apache-2.0'.
